Page MenuHomePhabricator

Upgrade Logstash to v2.2.2
Closed, DeclinedPublic

Description

Upgrade Logstash from current v1.5.3 to latest upstream (v2.2.2).

Event Timeline

This will need to be tested in beta cluster and may require changes to existing configuration files to adjust for deprecated plugins and options. Upstream changelog at https://github.com/elastic/logstash/blob/2.2/CHANGELOG.md

bd808 triaged this task as Medium priority.Feb 22 2016, 2:47 AM
EBernhardson added a subscriber: EBernhardson.

Any upgrade to logstash would likely go all the way to 5.x, in T154473